*
  box-sizing: border-box

html,
body
  margin: 0
  padding: 0
  font-size: 16px
  line-height: 1.4
  font-family: 'Raleway', 'Arial', sans-serif
  color: $text

a
  color: inherit
  text-decoration: none

.title
  font-size: 32px
  font-weight: 500
  letter-spacing: 0.2em
  text-transform: uppercase

  @media (max-width: 425px)
    font-size: 22px

.line
  width: 100px
  height: 3px
  margin: 32px auto 0
  background-color: $accent

.wrapper
  display: flex
  justify-content: center
  align-items: center

.info
  display: flex
  flex-direction: column
  align-items: center
  padding: 80px 0 0 0
  text-align: center
  width: 100%

  @media (max-width: 425px)
    padding: 60px 0 0 0

.list
  width: 100%
  padding: 50px 0 80px
  text-align: left
  display: flex
  flex-direction: column
  align-items: center

  &-item
    position: relative
    margin-bottom: 20px
    padding-left: 30px

    &:last-child
      margin-bottom: 0

    &::before
      content: ''
      position: absolute
      top: 50%
      left: 0
      transform: translateY(-50%)
      width: 17px
      height: 17px
      background: url('/img/heart.svg') no-repeat 50% 50%

.instructions
  width: 100%
  margin: 0 auto
  font-size: 20px
  line-height: 30px
  letter-spacing: 0.1em
  color: $textMuted
